*{margin:0;padding:0;}
body{background:#FFF;}
img{border:0;}
ul,li{list-style:none;}
div,ul,li,dl,dt,dd,table,td,input{font-size:12px;}
a{color:#000;text-decoration:none;}
a:hover{color:#C00;}

.gjcontent{height:240px; overflow:hidden;}
.gjcontent td{text-align:center;}
.gjcontent img{border:1px solid #DEDEE0;}
.gjcontent p{width:80px; height:20px; line-height:20px; margin:6px auto 8px; overflow:hidden; cursor:pointer;}

.gjcontent a,.gjcontent a:visited{color:#656565;}
.gjcontent a:hover{color:#C00;}
.gjcontent p.vip{background: url(http://image.hc360.com/wujin/2010/index/wjbwiconvip.png) no-repeat; text-align:left; text-indent:20px; position:relative;}
.gjcontent p.jin{background: url(http://image.hc360.com/wujin/2010/index/wjbwiconvip.png) no-repeat 0 -30px; text-align:left; text-indent:20px; position:relative;}	
.gjcontent p.yin{background: url(http://image.hc360.com/wujin/2010/index/wjbwiconvip.png) no-repeat 0 -60px; text-align:left; text-indent:20px; position:relative;}
.gjcontent br{display:none;}

.vip .link,.jin .link,.yin .link{width:18px; height:20px; display:block; float:left; position:absolute; left:0; top:0;}
